10.4.9 and audiounit plugins

Discussion in 'macOS' started by k2k koos, Mar 22, 2007.

  1. k2k koos macrumors 6502a

    k2k koos

    Joined:
    Jan 21, 2003
    Location:
    Somewhere between yesterday and tomorrow
    #1
    Uh oh, a while back I reported that 10.4.9. upgrade had gone without a hitch so far, well, that is untill I tried to run Logic again. There are several audio unit plug ins that now do not work.
    Does anybody know what has changed in 10.4.9 to make these plug ins behave that way, is there a patch? Otherwise, I will have to start hunting the web again for updates of these plugins, which is rather cumbersome, an Apple 'fix' would be far preferred.
     
  2. k2k koos thread starter macrumors 6502a

    k2k koos

    Joined:
    Jan 21, 2003
    Location:
    Somewhere between yesterday and tomorrow
  3. Mr Skills macrumors 6502a

    Mr Skills

    Joined:
    Nov 21, 2005
    #3
    My Waves SSL plug-ins stopped working with 10.4.9. Then I discovered the tiny notice on their website saying "don't upgrade yet" :rolleyes: Oh well, my fault for being hasty, and I wasn't in the middle of a big project.

    Luckily, it was just the validation that had gone. It was possible to force them to run using the AU manager (under Preferences). They now work perfectly, although they come up under "incompatible" on the list of plug-ins.

    Maybe the same thing will work for some of your plug-ins?


    .
     

Share This Page